﻿.PR_Logo_Box.swiper {
    width: 100%;
    height: 100%;
    overflow: inherit;
    margin-top: 5em;
}
.PR_Logo_Box.swiper .swiper-wrapper-overflow{
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;

    overflow: hidden;
}
.PR_Logo_Box.swiper:not(.swiper-initialized) .swiper-slide,
.PR_Logo_Box.swiper:not(.swiper-initialized) .swiper-pagination,
.PR_Logo_Box.swiper:not(.swiper-initialized) .swiper-button-next,
.PR_Logo_Box.swiper:not(.swiper-initialized) .swiper-button-prev,
.PR_Logo_Box.swiper:not(.swiper-initialized) .swiper-scrollbar{
    display: none;
}
.PR_Logo_Box.swiper .swiper-slide{
    height: auto;

}
.PR_Logo_Box.swiper .swiper-slide .bg-black{
    box-sizing: border-box;
    padding: 3.125em;
    background: #FFC600;
}
.PR_Logo_Box.swiper .swiper-slide > div,
.PR_Logo_Box.swiper .swiper-slide > div > div{
  
}
.PR_Logo_Box.swiper .swiper-slide > div > div img{
    max-height: 100%;
    width: 100%;
}

.PR_Logo_Box.swiper .swiper-pagination-bullet-active{
    background-color: var(--accent-color);
}
.PR_Logo_Box.swiper .swiper-button-next,
.PR_Logo_Box.swiper  .swiper-button-prev{
    color: var(--accent-color);
    margin: 0;
}
.PR_Logo_Box.swiper .swiper-pagination{
    position: static;
}
@keyframes Swiper_Example_Default_fadenum{
    100%{
        transform:rotate(360deg);
    }
}
.PR_Logo_Box.swiper .swiper-lazy-preloader{
    animation: Swiper_Example_Default_fadenum 900ms infinite;
}
.PR_Logo_Box.swiper .swiper-lazy-preloader + img{
    display: none;
}
.PR_Logo_Box.swiper .cert-image {
    background: #fff;
    position: relative;
    width: 11.25em;
    height: 11.25em;
    border-radius: 50%;
    margin: 0 auto 1.25em;
    overflow: hidden;
}

.PR_Logo_Box.swiper .swiper-button-next,
.PR_Logo_Box.swiper .swiper-button-prev{
    position: absolute;
    width: 6.875em;
    padding: 0;
    top: 0;
    bottom: 0;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    color: transparent;
    overflow: hidden;
    text-indent: -9999em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color 0.3s, opacity 0.3s;
    height: 100%;
    color: #000;
}
.PR_Logo_Box.swiper .swiper-button-next:after,
.PR_Logo_Box.swiper .swiper-button-prev:after{
    display: none;
}
.PR_Logo_Box.swiper .swiper-button-next{
    left: 100%;
}
.PR_Logo_Box.swiper .swiper-button-prev span{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 15px;
    transition: transform 0.3s;
    margin-left: -20px;
}
.PR_Logo_Box.swiper .swiper-button-prev span::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 1px;
    width: 10px; 
    height: 10px; 
    border-top: 1px solid currentColor;
    border-left: 1px solid currentColor; 
    transform: rotate(-45deg); 
    margin: -5px 0px 0px 0;
}
.PR_Logo_Box.swiper .swiper-button-prev span::before{
    content: '';
    position: absolute;
    width: 42px;
    height: 1px;
    background: currentColor;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.PR_Logo_Box.swiper .swiper-button-next span{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 15px;
    transition: transform 0.3s;
    margin-left: -22px;
}
.PR_Logo_Box.swiper .swiper-button-next span::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 1px;
    width: 10px; 
    height: 10px; 
    border-top: 1px solid currentColor;
    border-left: 1px solid currentColor; 
    transform: rotate(135deg); 
    margin: -5px 0px 0px 0;
}
.PR_Logo_Box.swiper .swiper-button-next span::before{
    content: '';
    position: absolute;
    width: 42px;
    height: 1px;
    background: currentColor;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.PR_Logo_Box.swiper .swiper-button-prev{
    right: 100%;
    left: auto !important;
}
.PR_Logo_Box.swiper .swiper-button-prev:hover span{
    transform: translateX(-.4761904762em);
}
.PR_Logo_Box.swiper .swiper-button-next:hover span{
    transform: translateX(.4761904762em);
}
.PR_Logo_Box.swiper .swiper-button-disabled{
    display: none;
}
.PR_Logo_Box.swiper .cert-title .h6{
    font-size: 1.375em;
    margin: 1em 0 .6666666667em;
    color: var(--accent-color3);
}
@media screen and (min-width: 1025px) {
    .PR_Logo_Box.swiper .swiper-button-next:hover,
    .PR_Logo_Box.swiper .swiper-button-prev:hover {
        background-color: rgba(15, 32, 108, .05);
        color: #000;
    }
    .PR_Logo_Box.swiper .swiper-button-next{
        margin-left: 15px;
    }
    .PR_Logo_Box.swiper .swiper-button-prev{
        margin-right: 15px;
    }
    .PR_Logo_Box.swiper .swiper-slide .cert-title{
        min-height: 8.75em;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
@media (max-width:1024px) {
    .PR_Logo_Box.swiper .swiper-button-next, .PR_Logo_Box.swiper .swiper-button-prev{
        width: 3.875em;
        display: none;
    }
    .PR_Logo_Box.swiper{
        margin: 2.5em 0;
    }
}
@media (max-width:767px) {

}